XAPIAN(1)

NAME
xapian - manual page for xapian 0.9.6

SYNOPSIS
xapian-config OPTION...

DESCRIPTION
xapian-config - report information about the installed version of xapian

OPTIONS

--cxxflags
    output all preprocessor and C++ compiler flags

--libs
    output all linker flags

--ltlibs
    output linker flags for linking using GNU libtool

--swigflags
    output preprocessor flags for use with SWIG

--help
    output this help and exit

--version
    output version information and exit